/* 
  Project_Outline.strings
  QuickPlan

  Created by MBL on 2021/9/2.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Footer ** */
"footer.label" = "New Task" ;

/* New Task Popover ** */
"new.task.tips.title" = "Control the Outline Level of the new task with your input" ;

"new.task.tips.text" = "-By default, the new task is at the same outline level as the previous task.\n-If you insert a space at the beginning of the task name, the new task becomes a child of the previous task.\n-If you put a \"/\" in front of the task name, the new task will be located at the highest outline level." ;

/* ** Heading Context-menu ** */
"menu.format" = "Format" ;

"menu.reset.sorting" = "Reset sorting" ;

"menu.sort.asc" = "Sort ascending" ;

"menu.sort.des" = "Sort descending" ;

"menu.no.sort" = "No sort" ;

"menu.filter.res" = "Filter resources" ;

"menu.edit.title" = "Edit title" ;

"menu.hide.col" = "Hide column" ;

"menu.visible.seq" = "Visibility and Order" ;

"data.multi.colors" = "Multiple colors (compared to the archived)" ;

"data.archive" = "Archive the Entire Project" ;

"data.weekday" = "With the day of the week at the beginning" ; // show the day of week at the beginning

"data.without.weekday" = "Without the day of the week at the beginning" ; // do not show the day of week at the beginning

"date.long.format" = "Long" ;

"date.medium.format" = "Medium" ;

"date.short.format" = "Short" ;

"date.year-month.format" = "Year and Month" ;

"res.content" = "Display content" ;

"res.name.format" = "Format des Namens" ;

"res.content.option1" = "Only the name of the member" ;

"res.content.option2" = "Only the amount of resource allocation" ;

"res.content.option3" = "Amount of resource allocation and member's Name" ;

"menu.name.option1" = "Full name" ;

"menu.name.option2" = "Initials" ;

"menu.digits" = "Decimal Places" ;

"menu.digits.option.0" = "No decimal places" ;

"menu.digits.option.1" = "Up to 1 decimal places" ;

"menu.digits.option.2" = "Up to 2 decimal places" ;

"menu.digits.option.3" = "Fixed 1 decimal place" ;

"menu.digits.option.4" = "Fixed 2 decimal places" ;

"menu.currency" = "Currency Symbol" ;

"menu.currency.option1" = "Show currency symbol at the End" ;

"menu.currency.option2" = "Show currency symbol at the Beginning" ;

"menu.currency.option3" = "No currency symbol" ;

"link.fmt.wbs" = "Show \"WBS Number\" of tasks" ;

"link.fmt.seq" = "Show \"sequence number\" of tasks" ;

"work.unit" = "Work hour Unit" ;

"work.unit.show" = "With hour unit (100 hours)" ;

"work.unit.show.not" = "Without hour unit (100)" ;

"archive.show.diff" = "Show differences from current data" ;

/* ** Others ** */
"global.buttons.tips" = "There is an option to hide this button in the app settings.\nPress the Command + Comma (⌘,) keys to configure." ;

/* ** Cell - Task Type ** */
"task.type" = "This is a single task" ;

"milestone.type" = "This is a milestone" ;

"group.type" = "This is a group task" ;

"subprj.type" = "This is a subproject" ;

"type.in.convertable" = "Can not be converted to any other type" ;

/* ** Cell - Duration and Day ** */
"day.abbr.btn" = "d" ; // The day abbr in quick access button

"week.abbr.btn" = "w" ; // The week abbr in quick access button

/* ** Cell - Resources ** */
"number.field.tips" = "Keyboard shortcuts in the number input field\n-+/- 1 by pressing the \"↑\" or \"↓\" key.\n-+/- 5 by pressing the keys \"⌥↑\" or \"⌥↓\".\n-+/- 10 by pressing the \"⇧↑\" or \"⇧↓\" keys." ;

"project.team" = "Project Team" ;

"project.team.footer" = "Maintain Project Members" ;

"no.members.in.project" = "There is no member in this project" ;

"select.contact" = "Select a contact" ;

"select.contact.footer" = "Click to select or deselect a contact" ;

/* ** Cell - Link ** */
"predecessors" = "Predecessors" ;

"successors" = "Successors" ;

"maintain.links" = "Maintain task links" ;

"maintain.links.desc" = "Updates task links of the whole project by gestures" ;

"no.predecessor" = "There is no task that is linked as a predecessor to this task" ;

"no.successor" = "There is no task that is linked as a successor to this task" ;

/* ** Filter Resource ** */
"filter.select.all" = "Select All" ;

"filter.deselect.all" = "Deselect All" ;

"filter.assigned.header" = "Display tasks that are assigned to" ;

"filter.assigned.footer" = "Filter tasks based on selected members" ;

"filter.unassigned.header" = "Unassigned tasks" ;

"filter.unassigned.footer" = "Tasks that are not assigned to any member" ;
